$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.450-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.450-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '41DA00834D1501E38E0A9A630CC597E336F63DDECF620F8D14D253F6256193A2'
  checksumType = 'sha256'
  checksum64 = '41DA00834D1501E38E0A9A630CC597E336F63DDECF620F8D14D253F6256193A2'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.450-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
